Hi,

I have a SLED 11 SP2 system. I want to install the Postgresql server but there does not seem to be a SLED package for this. There is allegedly a SLES package but I don't know how to add SLES repositories. There are also packages at http://download.opensuse.org/reposit...ql/SLE_11_SP2/ but I can't add this repository because curl fails because it faisl to authenticate to our web proxy (despite system proxy configuration being set). Even if I could do this, I don't understand the relationship between SUSE and openSUS packages and whether or not openSUSE packages can be used on my system.

I am bewildered by the SUSE repository system and would very much appreciate any advice (before I resort to compiling postgresql)

Thanks